/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; font-family: "Microsoft Yahei", "Helvetica"; color: #555555; }

img { max-width: 100%; border: 0; /*-webkit-touch-callout: none;*/ }

a { color: #555555; text-decoration: none; }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; }

input, textarea, button { border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { appearance: none; -webkit-appearance: none; -moz-appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(51, 51, 51, 0.6); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(51, 51, 51, 0.6); }

/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.clr { zoom: 1; }

.fll { float: left; }

.flr { float: right; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

input { outline: none; border: none; }

.all-img { display: block; width: 100%; }

.wrap-box { min-width: 1200px; }

.wrap { margin: 0 auto; width: 1200px; }

.left { width: 830px; }

.right { width: 350px; }

em, i { font-style: normal; }

a:hover { color: #318af5; }

.base-color { color: #2f8af5; }

.f0 { font-size: 0; }

.f12 { font-size: 12px; }

.f14 { font-size: 14px; }

.f16 { font-size: 16px; }

.f18 { font-size: 18px; }

.f20 { font-size: 20px; }

.f22 { font-size: 22px; }

.f24 { font-size: 24px; }

.f28 { font-size: 28px; }

.f32 { font-size: 32px; }

.mt5 { margin-top: 5px; }

.mt10 { margin-top: 10px; }

.mt15 { margin-top: 15px; }

.mt20 { margin-top: 20px; }

.mt30 { margin-top: 30px; }

.mr10 {
  margin-right: 10px;
}

.mb20 { margin-bottom: 20px; }

.pt10 { padding-top: 10px; }

.pt20 { padding-top: 20px; }

.pb20 { padding-bottom: 20px;}

.fc9 { color: #999; }

.fc6 { color: #666; }

.clamp1 { display: -webkit-box; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }

.clamp2 { display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }

.ellipsis { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }

.fn { font-weight: normal; }

.none { display: none; }

.header { height: 94px; }

.header .logo { height: 100%; width: 200px; margin-right: 90px; }

.header .logo a { height: 100%; background: url(../images/logo.png) no-repeat left; }

.header .search { padding-top: 27px; }

.header .search .form { width: 410px; height: 38px; border: 1px solid #eee; -webkit-border-radius: 20px; border-radius: 20px; background-color: #f9f9f9; line-height: 38px; }

.header .search .form .input { margin-left: 15px; width: 290px; height: 100%; background-color: transparent; }

.header .search .form .submit { position: absolute; top: -1px; right: -1px; width: 103px; height: 40px; color: #fff; -webkit-border-radius: 20px; border-radius: 20px; background-color: #2f8af5; cursor: pointer; }

.header .search .form .submit i { vertical-align: middle; display: inline-block; width: 25px; height: 30px; background: url(../images/search.png) no-repeat left; }

.ask-link { margin-top: 22px; width: 200px; height: 50px; line-height: 50px; text-align: center; background: -webkit-gradient(linear, left top, right top, from(#ffb83e), to(#ff8618)); background: -webkit-linear-gradient(left, #ffb83e, #ff8618); background: linear-gradient(to right, #ffb83e, #ff8618); -webkit-border-radius: 10px; border-radius: 10px; }

.icon-ask { display: inline-block; vertical-align: middle; width: 28px; height: 28px; background: url(../images/icon-ask.png) center center no-repeat; }

.ask-text { display: inline-block; vertical-align: top; font-size: 22px; color: #fff; }

.navigator { padding-left: 28px; color: #999; background: url(../images/icon-home.png) left center no-repeat; -webkit-background-size: 20px 18px; background-size: 20px 18px; }

.navigator a { font-size: 16px; color: #555; }

.navigator a:last-of-type { color: #2f8af5; }

.navigator .num-hospital { font-size: 16px; color: #555; }

.navigator .num-hospital em { color: #ff8719; }

.hospital-bg { padding: 44px 0 0 30px; width: 100%; height: 180px; background: url(../images/pic-hospital-bg.jpg) center center no-repeat; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.hospital-name { font-size: 36px; color: #ffffff; font-weight: bold; }

.hospital-name:hover {color:#fff;}

.hospital-name-letter { font-size: 18px; color: #fff; font-weight: bold; }

.hospital-level { display: inline-block; vertical-align: middle; padding: 0 10px; height: 30px; font-size: 16px; color: #fff; line-height: 28px; background: #ffba00; -webkit-border-radius: 4px; border-radius: 4px; }

.c1 { color: #ff8c7d; }

.c2 { color: #2f8af5; }

.cr-header { height: 50px; line-height: 50px; color: #318af5; border-bottom: 1px solid #ccc; }

.cr-header span { position: relative; padding-left: 10px; font-size: 22px; }

.cr-header span:before { content: ''; position: absolute; left: 0; top: 0; width: 2px; height: 100%; background: #318af5; }

.crh-link { padding: 0 15px; height: 30px; font-size: 14px; line-height: 30px; color: #318af5; text-align: center; -webkit-border-radius: 20px; border-radius: 20px; background: #e6f4ff; }

/*.page { text-align: center; }*/

/*.page .page-main { display: inline-block; vertical-align: top; }*/

/*.page .page-main .p-cell { min-width: 30px; height: 38px; line-height: 38px; text-align: center; margin: 0 2px; }*/

/*.page .page-main .p-cell a { padding: 0 18px; border: 1px solid #eee; }*/

/*.page .page-main .p-cell a { display: block; color: #333; }*/

/*.page .page-main .p-cell.on a, .page .page-main .p-cell:hover a { background-color: #428bf4; color: #fff; }*/

/*.page .page-main .p-cell.on a, .page .page-main .p-cell:hover a { color: #fff; }*/

.page-main {
  text-align: center;
}

.page-main a {
  vertical-align: middle;
  font-size: 14px;
  color: #666;
  margin: 0 5px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  padding: 0 10px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background: #F0F2F5;
}

.page-main .current {
  display: inline-block;
  padding: 0 10px;
  margin: 0 5px;
  height: 30px;
  line-height: 30px;
  vertical-align: top;
  background: #e4edf9;
  color: #318af5;
}

.page-main a.on {
  color: #fff;
  background: #1989FA;
}

